.deconnexionBouton {
    float: right;
}
.imageLogo{
    height: 40px;
    width: 100px;
}
p ,h3 {
    color: black;
    font-weight: bolder;
    opacity: 1.5;
}
.image{
    width: auto;
}
.image img {
    height: 575px;
    width: auto;
}
.recherche{
    width:600px;
    height:350px;
    margin-left:25%;
    margin-top: 3%;
    border: 1px solid gray; 
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: -20px;
    border-radius: 10px;
    background-color: whitesmoke;
    opacity: 0.8;
    color: black;
    font-weight: bold;
}
.recherche input{
    border: 1px solid gray;
}
.recherche Button{
    float: right;
}
.myreservation{
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.5);
}
.changementMotDePasse{
    width:250%;
    margin-left:2%;
    margin-right:70px; 
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.5);
    font-weight: bolder;
    background-color: ivory;
    border : 1px solid ivory;
    padding: 20px;  
    border-radius: 20px;
    opacity: 0.8;
}
.profile{
    display: block;
}
.hautProfile{
    display: inline-flex;
    margin-top: 5%;
}
.profile-card{
    background-color: #fff;
    border: 1px solid #fff;
    width: 400px;
    height: 280px;
    border-radius: 10px;
    margin-left: 60%;
    background: ivory;
    float: right;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.5);

}
.main-container{
    margin-left: 20px ;
}
.main-container p {
    display: inline-flex;
    font-size: large;
    margin-top:-15px;
    margin-bottom:-15px;
}
.title{
    position: absolute;
    left:15px;
    bottom: 0px;
}
.icon{
    color: #4b4fe2;
    margin-right: 16px;    
}
.image-container{
    position: relative;
}
.profile-card img {
    padding: 5px;
    border-radius: 10px;
    width: 400px;
    height:150px;
}

.profile Table {
    background-color: ivory;
    margin: 1%;
    border-radius: 10px;
    opacity: 0.85;
    border : 1 px solid black;
    width: 95%;
    padding: 10px;  
}
.vols Table{
    margin: 10px;
    border-radius: 20px;
    width: 95%;
    background-color: aquamarine;
    opacity: 0.7;
} 
.barReservation{
    background-color : gray
}                                                                                                                                   